> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Kirim permintaan ping ke Sender untuk mempertahankan koneksi aktif



## OpenAPI

````yaml id/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Permintaan ping ke Helius Sender untuk mempertahankan koneksi tetap aktif
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: Endpoint HTTPS global (untuk aplikasi frontend)
  - url: http://slc-sender.helius-rpc.com
    description: Salt Lake City
  - url: http://ewr-sender.helius-rpc.com
    description: Newark
  - url: http://lon-sender.helius-rpc.com
    description: London
  - url: http://fra-sender.helius-rpc.com
    description: Frankfurt
  - url: http://ams-sender.helius-rpc.com
    description: Amsterdam
  - url: http://sg-sender.helius-rpc.com
    description: Singapura
  - url: http://tyo-sender.helius-rpc.com
    description: Tokyo
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: >
        Permintaan ping ke Helius Sender untuk mempertahankan koneksi tetap
        aktif
      operationId: ping
      responses:
        '200':
          description: Koneksi aktif.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: Layanan Tidak Tersedia - Layanan tidak tersedia untuk sementara.
          content:
            text/plain:
              schema:
                type: string
      security: []

````